Clicky

HI all,

Please help me to configure Magento 1.4.2 with Google base.

I am getting error while performing  following below steps.

IN magento admin >> Catalog >>Google base >>Manage attributes and error is displayed (Image Attached google_base.jpg).

google-base.jpg (45 KB)
Google base and Magento 1.4.2 error (image/png)

asked 09/24/2011 07:51

naeemsabasara's gravatar image

naeemsabasara ♦♦


4 Answers:
I can't open the image you posted here.  But I can see that it shows a critical error in red.
link
Ray_Paseur's gravatar image

Ray_Paseur

looks like google could not be reached. I think you will need someone who can dig through your code to fix this issue(may just be a temporary issue).

1. Has it ever worked for you?
2. Do you have mods to the core?
link
miked2004's gravatar image

miked2004

The Google Base API was recently deprecated / updated and the Magento Core team released an extension / patch for it
http://www.magentocommerce.com/magento-connect/Magento+Core/extension/6887/mage_googleshopping

Note: Requires version 1.5
Extra Note: refresh your indexes
link
mattdev_nz's gravatar image

mattdev_nz

Thanks for reply.

My site is completely new. I have searched Google and found that Google base is not working with Magento V1.4.  And patch released by Magento team is only works with V1.5.

By updating my site to v1.5 creates lots of compatibility issue with out box extensions.
So I want solution which will works with V1.4.

 
link
naeemsabasara's gravatar image

naeemsabasara

Your answer
[hide preview]

Follow this question

By Email:

Once you sign in you will be able to subscribe for any updates here

By RSS:

Answers

Answers and Comments

Tags:

×1
×17
×1
×191

Asked: 09/24/2011 07:51

Seen: 384 times

Last updated: 10/31/2011 07:12